<li>
  <%= link_to staff_dashboard_path do %>
    <i class="icon-arrow-right"></i>
    <span>
      Dashboard
    </span>
  <% end %>
</li>

<li>
  <%= link_to  new_staff_ticket_path do %>
    <i class="icon-film"></i>
    <span>
      Create Ticket
    </span>
  <% end %>
</li>

<li class="treeview">
  <%= link_to staff_tickets_path do %>
    <i class="icon-docs"></i>
    <span>
      View Tickets
    </span>
  <% end %>
  <ul class="treeview-menu settings-menu">
    <li><%= link_to 'Open', staff_tickets_path %></li>
    <li><%= link_to 'In Progress', staff_tickets_path(status: 'in_progress') %></li>
    <li><%= link_to 'Unassigned', staff_tickets_path(status: 'unassigned') %></li>
    <li><%= link_to 'Closed', staff_tickets_path(status: 'closed') %></li>
  </ul>
</li>

<li>
  <%= link_to  staff_quotes_path do %>
    <i class="icon-book-open"></i>
    <span>
      Quotes
    </span>
  <% end %>
</li>

<% if current_staff.is_admin? %>
  <li>
    <%= link_to admin_staffs_path do %>
      <i class="icon-people"></i>
      <span>
        Our Workforce
      </span>
    <% end %>
  </li>
<% end %>

<li>
  <%= link_to  staff_clients_path do %>
    <i class="icon-user"></i>
    <span>
      Clientele
    </span>
  <% end %>
</li>



 

